
define host {
	host_name			aruba-cppm-01
	alias				aruba-cppm-01.Princeton.EDU
	_alias1				cppm-01
	address				128.112.128.11
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Aruba ClearPass
}


define host {
	host_name			aruba-cppm-02
	alias				aruba-cppm-02.Princeton.EDU
	_alias1				cpinsight
	_alias2				cppm-02
	address				128.112.128.14
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Aruba ClearPass
}


define host {
	host_name			aruba-cppm-03
	alias				aruba-cppm-03.Princeton.EDU
	_alias1				cppm-03
	address				128.112.129.64
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Aruba ClearPass
}


define host {
	host_name			aruba-cppm-04
	alias				aruba-cppm-04.Princeton.EDU
	_alias1				cppm-04
	address				128.112.129.68
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Aruba ClearPass
}


define host {
	host_name			aruba-cppm-05
	alias				aruba-cppm-05.Princeton.EDU
	_alias1				aruba-cppm-05
	address				128.112.128.28
	contacts			Networking
	_contacts			networking@princeton.edu
	use				Aruba ClearPass
}

